# Generated by Django 2.2.4 on 2019-10-02 13:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0020_remove_news_author'),
        ('news', '0020_merge_20190930_1251'),
    ]

    operations = [
    ]
